plugin:
    tools:
        - name: community
          class: users
          is_displayable_in_workspace: true
          is_displayable_in_desktop: true
          tool_rights:
              - name: create_user
              - name: show_activity

    data_sources:
        - name: users
          type: list
          context: [ desktop, workspace, administration ]
          tags: [ community ]
